id: 18
createTime: 2024-07-07T09:42:35.268414376Z
name: test-
kind: language-discovery
addon: language-discovery
state: Failed
priority: 10
data:
    source: language-discovery
application:
    id: 6
    name: test
bucket:
    id: 24
    name: ""
started: 2024-07-07T09:42:36.306082143Z
terminated: 2024-07-07T09:42:39.667773984Z
events:
    - kind: AddonSelected
      count: 1
      last: 2024-07-07T09:42:36.263495752Z
    - kind: PodCreated
      count: 1
      reason: konveyor-tackle/task-18-2znbt
      last: 2024-07-07T09:42:36.344788947Z
    - kind: PodRunning
      count: 2
      last: 2024-07-07T09:42:39.578457226Z
    - kind: PodFailed
      count: 1
      reason: Error
      last: 2024-07-07T09:42:39.578460211Z
    - kind: PodDeleted
      count: 1
      last: 2024-07-07T09:42:39.667703511Z
errors:
    - severity: Error
      description: 'Container (addon) failed: Error'
    - severity: Error
      description: application repository not defined
activity:
    - Fetching application.
    - '[CMD] Running: /usr/bin/ssh-agent -a /tmp/agent.1'
    - '[CMD] /usr/bin/ssh-agent succeeded.'
    - '[SSH] Agent started.'
attached:
    - id: 437
      name: ssh-agent.output
      activity: 2
    - id: 438
      name: pod.yaml
    - id: 439
      name: addon.log
